/*
The Great Aussie Relay

Custom CSS Styles

*/
.basehdr {
	border: solid #8BC540; border-width: 20px 0 0; margin: 40px 0 0 0; height: 0;
}

hr.top { border: solid #8BC540; border-width: 20px 0 0; margin: 40px 0 0 0; height: 0; }

.distances {
	text-align: right;
	margin: 5px 10px 5px 0;
	color: #5E5E5E;
	font-weight: bold;
	vertical-align: middle !important;
	width: 120px;
	float: left;
	
	
}

.distances img {
	text-align: right;
	margin: 0:
	padding: 15px 30px 15px 0 !important;
	
	
}

.distances span {

	
}

.nextstop {
	text-align: right;
	margin: 10px 5px 10px 0px;;
	/*color: #5E5E5E;
	font-weight: bold;
	vertical-align: middle !important;*/
	
	
}

.homebuttons {
	width: 400px;

	
}

.buttonabout {
	
	margin: 0:
	padding: 0 !important;
	
	
}
.news h5{
	font-size: 18px !important;
	color: #d9d9d9;
	margin-top: 15px;
}

.news p{
	
	color: #c9c9c9;
	line-height: 1.1em;
}

.toplink h3{
	text-align: right;
	font-size: 18px !important;
	margin-top: 15px;
}

.toplink h3 a:link, .toplink h3 a:visited{
	color: #d9d9d9 !important;
}

.toplink h3 a:hover, .toplink h3 a:active{
	color: #8bc540 !important;
}

.distancesofar {
	font-family: 'BebasNeueRegular', Arial, Helvectica, sans-serif;
	font-size: 50px;
	color: #585858;
	text-align: right;
}


